@font-face {
  font-family: "iconfont"; /* Project id 5130876 */
  src: url('//at.alicdn.com/t/c/font_5130876_c68vgtkky8.woff2?t=1772271577355') format('woff2'),
       url('//at.alicdn.com/t/c/font_5130876_c68vgtkky8.woff?t=1772271577355') format('woff'),
       url('//at.alicdn.com/t/c/font_5130876_c68vgtkky8.ttf?t=1772271577355') format('truetype'),
       url('//at.alicdn.com/t/c/font_5130876_c68vgtkky8.svg?t=1772271577355#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lys-github:before {
  content: "\e718";
}

.lys-link:before {
  content: "\e7e2";
}

.lys-QQ:before {
  content: "\e882";
}

.lys-bilibili:before {
  content: "\e609";
}

.lys-discord:before {
  content: "\ebf8";
}

.lys-gitee:before {
  content: "\e600";
}

